idf_component_register(SRCS "ring_buff.c"
  SRCS "mac.c"
  SRCS "str_int_conv.c"
  SRCS "time_utils.c"
  INCLUDE_DIRS "."
  INCLUDE_DIRS "../../config"
  INCLUDE_DIRS "../ui"
  INCLUDE_DIRS "../display"
  INCLUDE_DIRS "../sensors")
